.dragonclaw {  background-image: url(/images/playnet/frontpage_04.gif); background-repeat: no-repeat}
.claidhmore { background-image: url(/images/gs4/signup/claidhmore_bg.gif); background-repeat: no-repeat; background-position: 300px 0px;}
.claidhmore2 {background-image: url(/images/gs4/signup/claidhmore_bg.gif); background-repeat: repeat-y; background-position: 660px 0px;}

.submitButton { font-family: Verdana, arial, helvetica, sans-serif; font-size: 10pt; color: #FFFFCC; background-color: #000000; font-weight: bold; border: 2px outset; border-color: #CC9933 #996600 #996600 #CC9933}
.submitButton2 { font-family: Verdana, arial, helvetica, sans-serif; font-size: 10pt; color: #53321A; background-color: #FFFF99; font-weight: bold; border: 2px outset; border-color: #FFCC00 #FF9900 #FF9900 #FFCC00}
.submitButton3 { font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFFFF; text-decoration: none; background-color: #FF6600; border-color: #FF9900 #CC3300}
.submitButton4 { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #FFFFFF; text-decoration: none; background-color: #FF6600; border-color: #FF9900 #CC3300 }
.submitButton5 { font-family: Verdana, arial, helvetica, sans-serif; font-size: 8pt; color: #53321A; background-color: #B7B59C; font-weight: normal; border: 2px outset; border-color: #CCCCCC #666666 #666666 #CCCCCC}

.playButton {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF; background-color: #001073; border-color: #99A1CC #081033 #081033 #CCD2E3; font-size: 10pt; font-weight: bold; border-style: double; border-top-width: 2px; border-right-width: 2px; border-bottom-width: 2px; border-left-width: 2px}

.loginf    { background-color: #E2E2C7; font-family: "Courier New", Courier, mono; font-size: 10pt; width: 100px; position: relative; }

.inputField {  
	font-family: "Courier New", Courier, mono; 
	font-size: 10pt; 
	color: #53321A; 
	background-color: #FFFFCC; 
	border: #000000; 
	border-style: solid;
	border-top-width: 1px; 
	border-right-width: 1px; 
	border-bottom-width: 1px; 
	border-left-width: 1px;
	}

.spot_question {
font-size: 10pt; 
font-weight: bold;
color: #001144; 
}

.spot_answer {
}

.spot_about {
}

.inputFieldDisabled { font-family: "Courier New", Courier, mono; font-size: 10pt; color: #53321A; background-color: #FFFFCC; border: none}
.inputPulldown {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #660000; text-decoration: none; background-color: #FFFFCC; border-color: #996633 #993300}

textarea.inputFieldTA {  font-family: "Courier New", Courier, mono;
                         font-size: 10pt;
                         color: #53321A;
                         background-color: #FFFFCC;
                         border: 1px #000000 double;
                         width: 100%;
                         height: 100%;
                      }

.filterButton, a.filterButton, a:link.filterButton, a:visited.filterButton, a:active.filterButton, a:hover.filterButton, .filterButton a, .filterButton a:link, .filterButton a:visited, .filterButton a:active, .filterButton a:hover {
	font-family: arial, helvetica, sans-serif;
	font-size: 14pt;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
	background-color:  black;
	border-color: #EDEDDC #EDEDDC #EDEDDC #EDEDDC;
	padding: 0 3px 0 3px;
	line-height: normal;
	vertical-align: middle;
	margin: 0;
	border: 0px solid;
	width: 50px;
	}

.filterButtonDim, a.filterButtonDim, a:link.filterButtonDim, a:visited.filterButtonDim, a:active.filterButtonDim, a:hover.filterButtonDim { 
	font-family: arial, helvetica, sans-serif;
	font-size: 10pt;
	color: navy;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	background-color:  #EDEDDC;
	border-color: #EDEDDC #EDEDDC #EDEDDC #EDEDDC;
	padding: 0 3px 0 3px;
	line-height: normal;
	vertical-align: middle;
	margin: 0;
	border: 0px solid;
	width: 50px;
}
.elfMap { background:url(/images/gs4/signup/elf/elf_map_text.jpg) fixed; }
.fiMap { background:url(/images/dr/signup/fi_map_text.jpg) fixed; }
.aohMap { background:url(/images/aoh/signup/fi_map_text.jpg) fixed; }
.moMap { background:url(/images/mo/signup/mo_map_text.jpg) fixed; }

.moDiv, .aohDiv, .fiDiv, .elfDiv {
			padding-top: 5px;
			padding-right: 5px;
			padding-bottom: 5px;
			padding-left: 5px;
			width:450px;
			overflow: auto;
			scrollbar-base-color:#222222;
			scrollbar-arrow-color:#EEEEEE;
			background:url(/images/beige_screen.gif) repeat;
}
.fiDiv, .elfDiv {
			height:350px;
}
.moDiv, .aohDiv { height:337px; }

.herbHeader { 
	background-color: #404850;
	border-style: solid;
	border-width: 1px;
	border-color: #979797 #979797 #171717 #171717;
	font-size: 10pt;
	font-weight: bold;
	color: #ffffff;
}

.herbTable { 
	border-color: #404850;
	border-width: 1px;
	border-style: solid;
}

.herbData {
	background-color: #B7B59C;
	border-style: solid;
	border-width: 1px;		
	border-color: #000000;
	font-size: 9pt;	
	font-weight: normal;
	color: navy;
	font-family: Arial, Helvetica, sans-serif;
}

.herbData2 { 
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10pt; 
color: #000000;
background: none;
border-style: solid;
border-width: 1px;
border-color: #000000;
border-left: 0px;
border-bottom: 0px;
}
.herbDataPale { 
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10pt; 
color: #000000;
background-color: #EDEDDC;
border-style: solid;
border-width: 1px;
border-color: #000000;
border-left: 0px;
border-bottom: 0px;
}

.herbHeader a, .herbHeader a:visited  { color: #FFFFCC; }
.herbHeader a:hover    { color: #FFFFDD; }
.submitButton6 { font-family: Verdana, arial, helvetica, sans-serif; font-size: 8pt; background-color: #CCCCCC; font-weight: normal; border: 2px outset; border-color: #CCCCCC #666666 #666666 #CCCCCC }


.parchmentBG {
	background-image:url(/images/gs4/home/parchment_bg.jpg); 
	border: 1px #006699; 
	border-style:solid;
}
.gameBanner {
	background-image:url(/images/playnet/home/pdnpattern1.jpg);
	width:800px;
	height:auto;
	background-repeat:no-repeat;
}
.staffBanner {
	background-image:url(/images/staff/home/banner.jpg);
	width:800px;
	height:auto;
	background-repeat:no-repeat;
}
.loginbutton {
	font-family:arial;
	font-size:10px;
	font-weight:bold;
	background-color: #CC9966;
	color:#000000;
	border:1px #FFFFFF;
	border-style:solid;
}

.newsBox {
	background-color:#FDF2E3; 
}
.maintableBG {
	background-color:#C7C5AC;
}
.bodyBG {
	background-color:#C7C5AC;
	background-image:url(/images/playnet/home/logos-bg-small.gif);
}
.pad5 {
	padding: 5px;
}
.pad10 {
	padding: 10px;
}

.loginfnew {
	width:80px;
	border:1px #000000;
	border-style:solid;
	font-family: "Courier New", Courier, mono; 
	font-size: 11px; 
}
.titlebar { border: 1px #000000 solid; }

.leftColumn {
width: 155px;
}
.mainColumn {
width: 100%;
padding: 10px;
}
.rightColumn {
width: 160px;
}
.copyrightfla {
	font:10px verdana;
	margin-bottom:10px;
	color:#000;
}

.copyrightfla a:link {
	color:#00f;
}

.copyrightfla a:hover {
	color:#ff0;
}

.copyrightfla a:visited {
	color:#00f
}

.imgopaq {
filter:alpha(opacity=75);
opacity:.75;
border-color: #c7c5ac;
border-width: 2px;
}

.imgopaq:hover {
border-width: 2px;
border-color: #ffffff;
filter:alpha(opacity=100);
opacity:1;
}

.npp_header {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-variant: small-caps;
	color: #75a7df;
	margin-bottom: 5px;
}
.npp_content {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	font-variant: small-caps;
	color: #75a7df;
	margin: 3px;
}

.npp_alert {
	color: #FFFFFF;
}

.npp_copyright { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 7pt; 
	color: #75a7df;
}

.npp_copyright a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 7pt; 
	color: #ffcc00;
}

.npp_copyright a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 7pt; 
	color: #FFFF00;
}

.npp_copyright a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 7pt; 
	color: #75a7df;
}

.npp_copyright a:visited { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 7pt; 
	color: #ffcc00;
}

#front_promo_base {
	width: 455px; 
	position: relative; 
	background: #FFFFFF; 
	margin: 0px 0px 12px 0px; 
	z-index: 0;
}

#front_promo_text {
	position:absolute; 
	left:165px; 
	top: 80px; 
	width: 285px;
}

#front_promo_button_container {
	position:relative; 
	top: -12px;
}

#front_promo_member_btn {
	margin-right: 10px;
}

#front_promo_signup_btn {
	margin-left: 10px;
}